export const APP_ID = 'authorization-server';
export const CLOSE = 'close';
export const PLEASE_CHECK_EMAIL = 'Please check your email';
export const PLEASE_CHECK_USERNAME =
  'Something went wrong, Please re-check username';
export const AVAILABLE_TRANSLATIONS = [
  'en',
  'af',
  'am',
  'ar',
  'bg',
  'bn',
  'bo',
  'bs',
  'ca',
  'cs',
  'da',
  'da-DK',
  'de',
  'el',
  'en-GB',
  'en-US',
  'es',
  'es-AR',
  'es-BO',
  'es-CL',
  'es-CO',
  'es-DO',
  'es-EC',
  'es-GT',
  'es-MX',
  'es-NI',
  'es-PE',
  'et',
  'fa',
  'fi',
  'fr',
  'fr-CA',
  'gu',
  'he',
  'hi',
  'hr',
  'hu',
  'is',
  'it',
  'ja',
  'km',
  'kn',
  'ko',
  'ku',
  'lo',
  'lt',
  'lv',
  'mk',
  'ml',
  'mr',
  'ms',
  'my',
  'nl',
  'no',
  'pl',
  'ps',
  'pt',
  'pt-BR',
  'quc',
  'ro',
  'ru',
  'rw',
  'si',
  'sk',
  'sl',
  'sq',
  'sr',
  'sr-SP',
  'sv',
  'sw',
  'ta',
  'te',
  'th',
  'tr',
  'uk',
  'ur',
  'uz',
  'vi',
  'zh',
  'zh-TW',
];
export const INVALID_VERIFICATION_CODE = 'Invalid Verification Code';
export const DURATION = 5000;
export const NEW_PASSWORD_MISMATCH = 'Please check repeated password';
export const NO_KEYS_REGISTERED =
  'No hardware keys are registered for the user';
export const DELETING = 'Deleting...';
export const UNDO = 'Undo';
export const UNDO_DURATION = 10000;
export const REMOVE_USER_FROM_SESSION = 'User will be removed from session...';
